Categories:
  - Navigation
License: MPL-2.0
SourceCode: https://github.com/haha01haha01/HaRail_Android
IssueTracker: https://github.com/haha01haha01/HaRail_Android/issues

AutoName: HaRail
Description: |-
    Lets you find train routes and see schedules for Israel Railways trains. It is
    similar to the original Israel Railways app, but with the following advantages:

    1. Simple design for easy and fast searching

    2. Searches trains in a local database, making searches very fast and
    eliminating the need for internet connection (database needs to be downloaded
    once every few months)

    3. Searches routes using Dijkstra's algorithm, which can sometimes find
    non-trivial routes that are faster.

RepoType: git
Repo: https://github.com/haha01haha01/HaRail_Android.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    submodules: true
    extlibs:
      - commons-net/commons-net-3.0.1.jar
      - android/android-support-v4.jar
    target: android-22
    buildjni:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: '1.1'
    submodules: true
    extlibs:
      - commons-net/commons-net-3.0.1.jar
      - android/android-support-v4.jar
    target: android-22
    buildjni:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    submodules: true
    extlibs:
      - commons-net/commons-net-3.0.1.jar
      - android/android-support-v4.jar
    target: android-23
    buildjni:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
